{
  "verseBefore": "Lạy Đức Giê-hô-va, buổi sáng Ngài nghe tiếng khóc con;\\q1 lúc ban mai, con dâng trình lời khẩn nguyện và ngóng trông nơi Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Lạy Đức Giê-hô-va, buổi sáng Ngài nghe tiếng con khóc;\\q1 lúc ban mai, con dâng trình lời khẩn nguyện và ngóng trông nơi Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-11-22T08:15:43.182Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
